NAME
	tell_object - send message to a specific living object

SYNOPSIS
	void tell_object(object liveob, string message)

DESCRIPTION
	Sends a message directly to the living object 'liveob'. If 'liveob'
	is an interactive object then the message is written directly to
	the socket. If 'liveob' is an npc then the lfun 'catch_tell' will
	be called with 'message' as parameter.

NOTA BENE
	tell_object as well as write sends unprocessed messages to the
	recieving object. If the mudlib uses processing on messages
	then calling this function will send a raw message.

SEE ALSO
	write
